RubyGems Navigation menu

xcider 0.1.1

Apple Xcode command line wrapper

Gemfile
          gem 'xcider', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install xcider
  
  
  
  
  
  
  

Authors:

  • Marcin Maciukiewicz

Owners:

Total downloads 1,482

For this version 772

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - November 6, 2012 (3 KB)
  2. 0.1.0 - November 6, 2012 (3 KB)